BODY
{
	background: #949E9F url(2.jpg) repeat fixed;
	background: #949E9F url(c7-bg.jpg) repeat fixed center top;
	/*[disabled]width:960px;*/
	font-family: Consolas;
	font-size: 14px;
	margin: 0px;
}
#wrap, #skrollr-body
{
	width: 960px;
	margin: 0px auto;
}
#center
{
	/*[disabled]background:#F9F9F9;*/
	/*[disabled]background:rgba(240, 240, 240, 0.7);*/
	/*[disabled]width:90%;*/
	/*[disabled]padding:1em;*/
	/*[disabled]margin:1em auto;*/
	/*[disabled]border:1px solid #BBB;*/
}
#nav
{
	background-color: #FFFFFF;
	position: fixed;
	z-index: 100;
	width: 960px;
	height: 55px;
	/*[disabled]border-radius:3px;*/
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	background-image: url(concept7.jpg);
	background-repeat: no-repeat;
	background-position: 779px 6px;
}
#nav, #nav LI
{
	margin: 0 0px 0px;
	padding: 0px;
	list-style-type: none;
}
#nav LI
{
	display: inline;
}
#nav LI A
{
	color: #849292;
	text-decoration: none;
	display: inline-block;
	font-weight: normal;
	font-size: 19px;
	margin: 11px -6px 11px 12px;
	background-color: #EDEDED;
	padding: 2px 5px;
	border: 1px solid #E4E4E4;
	border-radius: 2px;
}
#nav LI A:hover
{
	color: #4C5456;
}
#copy
{
	background-color: #FFFFFF;
	/*[disabled]position:relative;*/
	z-index: 100;
	clear: both;
	padding: 2px 15px 15px;
	width: 930px;
	margin: -7px 0px 8px;
}
#front
{
	width: 477px;
	border: 0 solid #000000;
	margin: 0px;
}
#back
{
	width: 475px;
	border: 0 solid #000000;
	margin: 0px;
}
#crewContent
{
	height: 266px;
	margin-top: 4px;
}
#crewContent A
{
	height: 154px;
	display: block;
	float: left;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-size: 18px;
	font-style: normal;
}
#crewContent IMG
{
	width: 160px;
	/*[disabled]display:block;*/
	/*[disabled]float:left;*/
}
#crewContent IMG:hover
{
	opacity: .8;
}
#crewContent P
{
	/*[disabled]display:inline;*/
	text-align: center;
}
#discContent
{
	height: 536px;
}
#colLeft
{
	width: 485px;
}
#dLeft
{
	float: left;
}
#dRight
{
	float: left;
}
#discContent TD
{
	vertical-align: top;
}
#discContent IMG
{
	float: left;
	padding: 0px 19px 0px 0px;
}
#discContent UL
{
	clear: both;
	margin: 33px 0px 0px;
	padding: 0px;
	list-style-type: none;
}
#discContent UL LI
{
	line-height: 19px;
	text-indent: 15px;
	font-size: 15px;
	font-weight: normal;
}
#discContent H1
{
	font-size: 24px;
	color: #000000;
	width: 416px;
	margin: 0px 0px 20px 64px;
}
#discContent A
{
	color: #000000;
	text-decoration: none;
}
#discContent A:hover
{
	opacity: .8;
}
#photosContent
{
	height: 271px;
}
#photosContent A
{
	/*[disabled]width:98px;*/
	height: 64px;
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
}
#photosContent A IMG
{
	width: 106px;
	height: 78px;
	margin: 0px;
	padding: 0px;
}
#videosContent
{
	height: 445px;
}
#videosContent IFRAME
{
	margin: 0px;
	padding: 0px;
	float: left;
	border: 1px solid #000000;
	width: 475px;
}
#linksContent
{
	height: 194px;
}
#linksContent A
{
	color: #000000;
	/*[disabled]text-shadow:-1px -1px #FFFFFF;*/
	text-decoration: none;
}
#linksContent A:hover
{
	opacity: .8;
}
